<!DOCTYPE html>
<html lang="ES">
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Promociones</div>
        <button id="cosultarBtn">Consultar</button>
        <div id="panelResultados"></div>
        
        Periferico
        <input placeholder="Ingrese el periferico" id="periferico"/>
        Precio
        <input id="precio"/>
        
        <button id="insertarBtn">Insertar</button>
        
        <div id="insertarPnl"></div>
        
        <script src="programa.js"></script>
    </body>
</html>
